import { NextResponse } from 'next/server'
import { prisma } from '@/libs/prisma'

export async function POST(request: Request) {
  const body = await request.json()
  // @ts-ignore
  const suitables = await prisma.MS_SUITABLE.createMany({
    data: body,
  })

  return NextResponse.json({ message: 'Suitable created successfully' })
}
